@charset "utf-8";
body { font: 100% Arial, Helvetica, sans-serif; background: #f5f5f5; margin: 0; padding: 0; color: #a5a5a5; }
.text_color {color: #a5a5a5;}
#topmenu {padding: 5px; background-color:#111}
#topmenu a, #middle a, #bottom a {padding: 5px 10px; color:#f5f5f5; text-decoration:none;}
#topmenu a:hover, #bottom a:hover, .down_button {background-color:#454545}
#search { position:absolute; top:45px; right:10px; }
#search_box, .form input, .form textarea, .pro_stock_search input[type=text] { margin:0; width: 380px; padding: 6px; outline: none; font-size: 1.1em; border-radius: 9px; border: 2px solid #939393;}
.form input, .form textarea {margin:10px 0; }
.pro_stock_search input[type=text], .form input, .form textarea { border: 1px solid #939393;}
.form input[type=submit] {width: 392px; margin: 20px 0;}
#search_box:focus { border: 2px solid #347ff9;}
.form input:focus, .form textarea:focus { border: 1px solid #347ff9;} 
.pro_stock_search input[type=text] {margin-top:1px;}
#search_button { float:right; padding-left: 5px;}
.pro_stock_search input[type=image] { float:left; padding-left: 5px;}
#middle {padding:5px; background-color:#454545; }
#middle a:hover { background-color:#111; }
#bottom {padding:5px; background-color:#939393; line-height:1.5em;}
#top { height: 70px; background: #282828; border-top: 1px solid #282828; }
.fixed_p { float:right; margin:7px; }
.clear { clear:both; }
.blue {background-color:#347ff9;}
.slogan { padding: 5px; margin-right:485px; }
h1 { color:#454545; font-size:1.75em; font-weight:100; margin-bottom:8px; }
h2 { color:#a5a5a5; font-size:1.5em; font-weight:100; margin:0; padding:0; }
h3 { color:#777; font-size:1.2em; font-weight:100; }
.text{min-height:250px;}
.box { display:block; float:left; width:170px; height:140px; margin:3px; padding:0; text-align:center; font-size:0.7em;}
.table {display: table; border-spacing: 15px 10px;}
.table-row {display: table-row;}
.middlebox { display:table-cell; width:170px; height:140px; text-align:center; font-size:0.8em; vertical-align: middle;}
.seasonal .box { width:220px; height:240px; font-size:0.9em;}
.mrgnTopBot { padding: 5px; text-align:right;}
#mainbar, .velkeButt { margin: 0 7px; }
.sidebar1 { margin: 0 7px; padding: 0; float:left; width:640px; }
.sidebar1 h1 { margin-top: 5px; }
.box img, #author a img {background-color:#fff; box-shadow: 0px 0px 3px #999;}
.okraj, .okraj2, .tutorial_box img {background-color:#fff; padding: 10px; box-shadow: 0px 0px 5px #999;}
.box img, .phototutorials, .okraj2, .tutorial_box img {padding: 5px; margin:3px; }
p {margin: 5px 0;}
.text p {margin-bottom: 15px;}
#image_text p {padding: 5px;}
#logo { width:429px; height:58px; display:block; background: url(static/images/all-new.png) 0px -145px; margin: 5px 5px 5px 10px; border:none; }
.velkeButtons { margin: 0 5px 0 0; float:left; }
.velkeButtons #fotolia, .velkeButtons #dreamstime, .velkeButtons #shutterstock, .velkeButtons #all_stock { width:160px; height:50px; display:block; }
.velkeButtons #fotolia { background: url(static/images/all-new.png) 0px -50px; }
.velkeButtons #dreamstime { background: url(static/images/all-new.png) -160px 0px; }
.velkeButtons #shutterstock { background: url(static/images/all-new.png) 0px 0px; }
.velkeButtons #all_stock { background: url(static/images/all-new.png) -160px -50px; }
.velkeButt {float:left; display:inline; height: 85px;}
.top_footer {background-color:#282828;} 
.top_footer p{color:#939393;}
#footer { margin: 0; clear:both; text-align:center; background-color:#1c1c1c; padding-left:20px; color:#939393; }
#footer a {text-decoration:none;}
#footer a:hover, .tutorial_box a:hover {text-decoration:underline;}
.footer_section { margin: 10px 5px; text-align:left; float:left; width: 18%; }
ol {list-style:none;}
.footer_section ol li a, .footer_section h2 { color:#939393; }
.footer_section ol { margin:0; padding:0 20px; }
.footer_section ol li { margin:0; padding:1px; font-size:0.75em; }
h4 { padding:0px 20px 5px 20px; margin:0px; font-size:0.8em; }
#jazyk {text-align:center; padding: 5px; background-color:#111}
#jazyk a { margin:1px; padding:3px; text-decoration:none; color:#939393;}
.down_button { padding:1px 4px; text-decoration:none; color:#FFF;}
#jazyk a:hover {color:#FFF;}
.keywords { margin: 0 5px;}
.keywords a { padding: 6px; text-decoration:none; font-weight:normal; line-height:1.5em; color:#a5a5a5; border: 1px solid #a5a5a5; line-height:2.3em;}
.keywords a:hover { border: 1px solid #347ff9;}
.keywords a:hover, .rated, #sort .rated, .strankovani a:hover, #sort a:hover, .strankovani .rated, .tag_cloud a:hover { color:#fff; background-color:#347ff9;}
.credits a { color:#939393; }
.credits { background-color:#111; font-size: .9em; text-align:center; color:#939393; padding-bottom:10px; }
.vpravo { float:right; }
.vlevo { float:left; }
p.clear { height: 0; }
p.clear, .noMarPad { margin: 0; padding: 0; }
a img { border: none; }
.u_fotky{text-align:center; font-size:0.7em;}
.button_prem {margin:7px 5px; width: 200px; padding: 10px; outline: none; font-size: 1.1em; border-radius: 9px; background-color:#282828; text-align:center; color:#a5a5a5;}
.button_prem span {font-size:0.7em;}
.button_prem a {color:#FFF; text-decoration:none;}
.button_prem a:hover {text-decoration:underline;}
.googRek { width:300px; height:250px; float:right; top:0; right:5px; }
.googRek2 { width:336px; height:280px; float:right; top:0; right:5px; margin: 0 0 10px 10px; }
#prvni, #druha { float:left; margin-left:5px;}
#prvni { width:60%; }
#druha { width:35%; text-align:center; font-size:0.8em; }
.larger_text { margin:2px; padding: 10px; background-color:#fff; box-shadow: 0px 0px 3px #999; text-align:center; height:100px; width:140px; }
.larger_text a { display:block; color:#a5a5a5; font-size:1.5em; text-decoration:none; margin-top:15px;}
.larger_text a:hover{ text-decoration:underline; }
.sidebar2 h2 {color:#454545; font-weight:100; padding-right:5px; margin-bottom:8px;}
.sidebar2 { position:relative; margin:9px 10px 20px 645px; }
.coffeeb, .premb { font-weight:100; display:block; width:160px; height:50px; color:#fff; text-decoration:none; border:none; margin:5px; }
.coffeeb { font-size:1em; background: url(static/images/all-new.png) -320px 0px; padding-left:30px; }
.premb { font-size:1.5em; background: url(static/images/all-new.png) -320px -50px; }
.coffeeb:hover, .premb:hover { text-decoration:underline; }
.middlebox form {padding-top: 5px;}
.author_ikonky { display:inline-block; clear:right;}
.author_ikonky a { margin-right: 2px; }
.author_ikonky #googleplus2 { float:left; display:block; width: 34px; height: 17px; background: url(static/images/all-new.png) -34px -100px; }
.author_ikonky #facebook2 { float:left; display:block; width: 34px; height: 17px; background: url(static/images/all-new.png) 0px -117px; }
.author_ikonky #www { float:left; display:block; width: 34px; height: 17px; background: url(static/images/all-new.png) 0px -100px; }
.author_ikonky #contact { float:left; display:block; width: 34px; height: 17px; background: url(static/images/all-new.png) -34px -117px; }
#author a img {padding: 5px; float:left; margin-right:10px;}
.m_text, .strankovani a, #sort {font-size:0.8em;}
.right_clear { clear:right; }
.right_clear p { padding-top: 0; margin-top: 0;}
.strankovani a, #sort a { margin:1px; padding: 2px 3px; text-decoration:none; color:#a5a5a5;}
#sort { margin-bottom: 2px;}
.strankovani { text-align:right; padding-right:8px; width:100%; margin-bottom:10px; }
.tablecell {display:table-cell; padding-top:5px;}
.form p, .form input[type=submit], .well_done {color:#FFF; background-color:#347ff9; border: 2px solid #347ff9; }
.form p, .well_done { padding:15px;} 
.form p { margin-right:320px}
.form input[type='checkbox'] {width: 30px; font-size:2em; border:none}
.login {display:inline-block; float:left;}
.warning, .warning2 {padding:15px;}
.warning, .warning2, .chyba {background-color:#d4472c; color:#FFF;}
.warning { margin: 20px 0; text-align:center; }
.tag_cloud { margin:20px; }
.tag_cloud a{ margin-right:15px; color: #a5a5a5; text-decoration:none; padding:10px; }
.tutorial_box { display:block; float:left; width:590px; height:90px; margin:20px 10px; padding:0; font-size:0.9em; }
.tutorial_box a{ float:left; margin-left: 10px; color:#a5a5a5; font-weight:bold; text-decoration:none;}
.tutorials {display:table-cell; padding-bottom:20px;}
.pro_stock_search input{margin-right: 10px;}
.pro_stock_search { padding-top: 0; margin-top:0;}
#author #authMenu a { padding: 10px; background-color:#454545; color:#fff; text-align:center; text-decoration:none;}
#author #authMenu a:hover { padding: 10px; background-color:#111; color:#fff; text-align:center; }
#author { min-height: 95px; }
#author #authMenu {margin-top: 20px;}
.searchb { margin:8px 0; width: 80px; padding: 6px; outline: none; font-size: 1.1em; border-radius: 9px; border: 2px solid #939393;}
#facebook, #twitter, #googleplus, #pinterest { width:50px; height:50px; display:block; border:none; float:left; margin:1px; }
#facebook { background: url(static/images/all-new.png) -480px -50px; }
#twitter { background: url(static/images/all-new.png) -530px -50px; }
#pinterest { background: url(static/images/all-new.png) -480px 0px; }
#googleplus { background: url(static/images/all-new.png) -530px 0px; }